EMQ 问答社区

由4.2.7热升级至4.2.9后,发现插件webhook配置文件被覆盖了

由4.2.7热升级至4.2.9后,发现插件webhook配置文件被覆盖了

好像是会覆盖。。但即使是小版本号,配置文件有时候也是会更新的。所以你得手动备份一下老的。

这个可能需要修正一下 热更新部分的文档。